@charset "utf-8";
/* CSS Document */

.bkaTopmenu {
    height: 100px;
}
.bka_menu {
    opacity: .85;
}

.row.bkaTopmenu.bka_menu {
    border-bottom: 1px solid #f2f2f2;
	border-bottom: 1px dotted #808080;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
color: #8b8b8b !important;
}
.light_scheme h1.crf-home-main, .light_scheme h2.crf-home-main, h3.crf-home-main {
color: #ffffff !important;
}

h1.crf-home-main {
padding-bottom: 20px;
}

div.crf_home_call {
	background-position: 90% 0 !important;
	background-color: rgba(169,14,44,.85) !important;
}

a.navbar-brand {
margin-left: 35px;
margin-top: 20px;
}

.navbar-right {
margin-top: 35px;
}

.crf-footer2, .crf-footer2 a {
    color: #8b8b8b;
    font-size: 12px;
}

.crf-footer2 li {
    display: inline;
}

.crf-footer2 .menu {
text-align: right;
padding-right: 20px;
}

.crf-copyright {
padding-left: 50px;
}

.crf-footer-menu li a:before {
content: " ";
display: inline-block;
width: 20px;

}

.crf-share {
    margin-bottom: 0px !important;
}

.crf-footer-content h3 {
    padding-bottom: 15px;
}

h2.widgettitle {
font-size: 24px !important;
padding-bottom: 15px;
line-height: 28px;
color: #8b8b8b;
font-weight: 300;
}

.widget_recent_entries a, .lcp_catlist a {
font-size: 18px !important;
font-weight: 300;
color: #8b8b8b !important;
}
.widget_recent_entries a:hover {
color:  #f77656 !important;
}

.crf-news {
padding-right: 50px !important;
}

.crf-footer2 {
padding-top: 20px;
}

#comments {
display: none;
}

.blogPosts .container {
margin-top: 120px;
}

.blog_widget img.ssba {
width: 30px !important;
}

.blog_widget a {
font-size: 14px;
line-height: 18px;

}



.widget.widget_recent_entries > ul {
    color: #8b8b8b !important;
}

.circle-text, .circle-info, .circle-text-half, .circle-info-half {
color: #ffffff;
font-weight: 100;
}

div#ccprogress-1 {
top: -58px;
float: right;
margin-right: -20px;
cursor: pointer;
}

.circle.one {
background-color: red;
border: 3px solid #ffc969;
height: 130px;
width: 130px;
border-radius: 100px;
background-image: url(../../uploads/2015/03/about_circle1.jpg);
margin: auto;
margin-bottom:25px;
}

.circle.two {
background-color: red;
border: 3px solid #ffc969;
height: 130px;
width: 130px;
border-radius: 100px;
background-image: url(../../uploads/2015/03/about_circle2.jpg);
margin: auto;
margin-bottom:25px;
}

.circle.three {
background-color: red;
border: 3px solid #ffc969;
height: 130px;
width: 130px;
border-radius: 100px;
background-image: url(../../uploads/2015/03/about_circle3.jpg);
margin: auto;
margin-bottom:25px;
}
.circle.four {
background-color: red;
border: 3px solid #ffc969;
height: 130px;
width: 130px;
border-radius: 100px;
background-image: url(../../uploads/2015/03/about_circle4.jpg);
margin: auto;
margin-bottom:25px;
}

.circle.one.sol {
background-color: red;
border: 3px solid #ffc969;
height: 130px;
width: 130px;
border-radius: 100px;
background-image: url(../../uploads/2015/04/lending-industry.jpg);
margin: auto;
margin-bottom:25px;
}

.circle.two.sol {
background-color: red;
border: 3px solid #ffc969;
height: 130px;
width: 130px;
border-radius: 100px;
background-image: url(../../uploads/2015/03/sol_circle2.jpg);
margin: auto;
margin-bottom:25px;
}

.circle.three.sol {
background-color: red;
border: 3px solid #ffc969;
height: 130px;
width: 130px;
border-radius: 100px;
background-image: url(../../uploads/2015/03/sol_circle3.jpg);
margin: auto;
margin-bottom:25px;
}

.circle.one.newsrec {
    background-color: red;
    border: 3px solid #ffc969;
    height: 130px;
    width: 130px;
    border-radius: 100px;
    background-image: url(../../uploads/2015/04/newsrec_circle1.jpg);
    margin: auto;
    margin-bottom:25px;
}

.circle.two.newsrec {
    background-color: red;
    border: 3px solid #ffc969;
    height: 130px;
    width: 130px;
    border-radius: 100px;
    background-image: url(../../uploads/2015/04/newsrec_circle2.jpg);
    margin: auto;
    margin-bottom:25px;
}

.crf-line {
width: 120px;
height: 4px;
background-color: #a90e2c;
margin: auto;
margin-top: 5px;
margin-bottom: 32px;
}
.crf-about-btn1, .crf-about-btn2, .crf-about-btn3, .crf-about-btn4, .crf-sol-btn1, .crf-sol-btn2, .crf-sol-btn3, .crf-newsrecognition-btn1, .crf-newsrecognition-btn2 {
	cursor:pointer;
}

.crf-about-btn1 h5, .crf-about-btn2 h5, .crf-about-btn3 h5, .crf-about-btn4 h5, .crf-sol-btn1 h5, .crf-sol-btn2 h5, .crf-sol-btn3 h5, .crf-newsrecognition-btn1 h5, .crf-newsrecognition-btn2 h5 {
line-height: 20px;
height: 40px;
}

.crf-manageteam1 ul li:before, .crf-approach ul li:before  {
content: "\00BB";
padding-right: 5px;
color: #a90e2c!important;
}

.crf-manageteam1 ul{
	list-style-type: none;
}

.crf-manageteam1 li {
line-height: 20px;
padding-bottom: 10px;
}

.crf-title h6 {
line-height: 20px;
height: 40px;
}

.owl-pagination {
display: none;
}

h6 {
height: 42px;
line-height: 22px;
display: block;
padding-top: 10px;
}

.navbar-toggle .icon-bar {
display: block;
width: 42px;
height: 4px;
border-radius: 0px;
margin-bottom: 8px;
position: relative;
top: 20px;
background-color: #000000 !important;
}

.navbar-default .navbar-toggle .icon-bar {

}

.col-md-12.blog_widget h4 {
padding-bottom: 20px;
}

.blog_widget li {
margin-bottom: 10px !important;
}

.wpcf7 input[type="submit"] {
background-color: #a90e2c !important;
}